;InnoSetupVersion=2.0.18

[Setup]
AppName=Aezay Registry Commander v1.02
AppVerName=Aezay Registry Commander v1.02
AppId=RegCmd
AppVersion=1.02
AppPublisher=Aezay Productions
AppPublisherURL=http://www.aezay.dk
DefaultDirName={pf}\Aezay Productions\Registry Commander
DefaultGroupName=Aezay Productions\Registry Commander
UninstallDisplayIcon={app}\RegCmd.exe,0
UninstallDisplayName=Registry Commander v1.02
OutputBaseFilename=RegCmd
Compression=bzip2
PrivilegesRequired=none
AllowNoIcons=yes
LicenseFile=embedded\License.rtf
InfoBeforeFile=embedded\InfoBefore.rtf
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\RegCmd.exe"; DestDir: "{app}"; 
Source: "{app}\RegCmd.hlp"; DestDir: "{app}"; 
Source: "{app}\Readme.txt"; DestDir: "{app}"; 

[Registry]
Root: HKCU; Subkey: "Software\Aezay Productions\Locations"; ValueName: "Registry Commander v1.02"; ValueType: String; ValueData: "{app}\RegCmd.exe"; Flags: uninsdeletevalue 

[Run]
Filename: "{app}\RegCmd.exe"; Tasks: ExecApp; Flags: nowait

[Icons]
Name: "{group}\Registry Commander"; Filename: "{app}\RegCmd.exe"; 
Name: "{group}\Registry Commander Help"; Filename: "{app}\RegCmd.hlp"; 
Name: "{group}\Registry Commander Readme"; Filename: "{app}\Readme.txt"; 
Name: "{group}\UnInstall Registry Commander"; Filename: "{app}\unins000.exe"; 

[Tasks]
Name: "ExecApp"; Description: "&Execute Registry Commander when Installation Completes."; 

[UninstallDelete]
Type: dirifempty; Name: "{pf}\Aezay Productions\"; 
Type: dirifempty; Name: "{userstartmenu}\Aezay Productions\"; 
